using Microsoft.AspNetCore.Mvc;

namespace FastBlog.Web.Controllers;

public class TooManyRequestsController : Controller
{
    [HttpGet("/too-many-requests")]
    public IActionResult Index()
    {
        return View();
    }
}